/* Header CSS*/
header {
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 5%);
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
nav {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 !important;
}
.logo {
    width: 10%;
    padding-left: 50px;
}
.menu {
    width: 60%;
}
.nav-right {
    width: 20%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navbar-nav {
    justify-content: space-evenly;
    display: flex;
}
.nav-item{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 18px;
    text-transform: uppercase;
    color: #111111 !important;
    text-decoration: none;
}
.nav-item.active{
    position: relative;
}
.nav-item.active:after {
    content: "";
    border-bottom: 3px solid #F0F712;
    position: absolute;
    top: 45px;
    height: 3px;
    width: 100%;
    left: 0;
}
.dropdown {
    position: relative;
    display: inline-block;
    align-items: center;
}
.dropdown-text:after {
    position: absolute;
    right: -15px;
    top: 8px;
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    border-color: #111111 transparent transparent transparent;
}
.dropdown-text span,
.dropdown-content a {
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    color: #111111;
    margin-bottom: 10px;
    text-decoration: none;
}
.dropdown-text span {
    position: relative;
    top: -3px;
}
.dropdown-toggle {
    font-size: 0;
    z-index: 1;
    cursor: pointer;
    position: absolute;
    top: 0;
    border: none;
    padding: 0;
    margin: 0 0 0 1px;
    background: transparent;
    text-indent: -10px;
    height: 34px;
    width: 100%;
}
.dropdown-toggle:focus {
    outline: 0;
    border:0 !important;
  }
.dropdown-content {
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    list-style-type: none;
    position: absolute;
    top: 32px;
    padding: 0;
    margin: 0;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    border: 0;
    width: 65px;
    text-align: center;
}
  
.dropdown-content a {
    display: block;
} 
.dropdown-content:hover,
.dropdown-toggle:focus ~ .dropdown-content {
    opacity: 1;
    visibility: visible;
    top: 30px;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 5%);
}
/* Login */
.user-login {
    width: 280px;
    background: #F0F712;
    height: 80px;
    justify-content: center;
    align-items: center;
    display: flex;
}
.user-login img{
    margin-right: 20px;
    margin-top: -5px;
}
.user-login a{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    color: #111111;
    text-decoration: none;
}
/* User-header */
header.nav-user {
    display: flex;
    flex-direction: row;
    padding: 10px 0;
}
.search {
    width: 25%;
    position: relative;
    display: flex;
}
.searchTerm {
    width:100%;
    outline: none;
    color: #777777;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    box-sizing: border-box;
    border-radius: 23px;
    height: 46px;
    padding: 15px;
}
.searchTerm:focus{
    color: #777777;
}
.searchButton {
    width: 40px;
    height: 46px;
    border: 0;
    background: transparent;
    text-align: center;
    color: #111;
    border-radius: 0;
    cursor: pointer;
    font-size: 16px;
    margin-left: -50px;
}
.searchButton:focus{
    border:0;
    outline: none;
}
.user-right-menu {
    display: flex;
    align-items: center;
    width: 75%;
    justify-content: flex-end;
}
.btn-calendar{
    width: 184px;
    height: 42px;
    background: #F0F712;
    text-align: center;
    line-height: 42px;
    margin-bottom: 0;
    margin-right: 30px;
}
.btn-calendar a{
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 18px;
    color: #111111;
}
.btn-calendar a img{
    margin-left: 15px;
    position: relative;
    top: 5px;
}
.user-account-login {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-left: 50px;
}
.user-name {
    display: flex;
    flex-direction: column;
    margin-right: 15px;
}
.user-name-display {
    font-family: 'Druk Cyr';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #111111;
    margin-bottom: 0;
}
.user-email-display{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    text-align: right;
    color: #777777;
    margin-bottom: 0;
}
.user-avatar {
    border: 2px solid #E21A3D;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
}
.navbar-brand img{
    padding-left: 45px;
}
.nav-user .logo{
    max-width: 270px;
    box-shadow: 1px 0px 0px #dfe7ed;
    width: 100%;
    padding: 0;
}
.user-bar {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 5px 35px;
    justify-content: space-between;
}
.nav-user{
    background: #F7F7F7;
    border-bottom: 1px solid #E6E6E6;
}
.togglebtn{
    display: none;
}